*{
  margin: 0;
  padding: 0;
}

body{
  background-color:#000000;
  background-image: url(images/body-bg.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100% auto;
  font-family: 'Open Sans', sans-serif;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #6F0505;
}
a:focus{
  outline: none;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

#header{
  overflow:hidden;
}
#header img{
  width: 100%;
}

#header h1,#header h2{
  position: absolute;
  left: -1000px;
}

#nav{
  list-style-type: none;
  margin: 0;
  background-image: url(images/menu-bg.jpg);
  background-position: left bottom;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-family: 'Abril Fatface', cursive;
  font-size: 18px;
}
#nav li{
  display: inline;
}
#nav li a{
  display: inline-block;
  color: #FFFFFF;
  margin: 2px 10px 0 10px;
  padding: 0 10px;
}
#nav li a.current{
  background-color: #FFFFFF;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #000000;
}

#main{
  background-color:#FFFFFF;
  padding: 20px 40px;
  font-size: 14px;
  line-height: 22px;
}

#main h2{
  font-family: 'Abril Fatface', cursive;
  font-size: 35px;
  line-height: 40px;
  font-weight: normal;
  margin-bottom: 15px;
}

#main h3{
  font-family: 'Abril Fatface', cursive;
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
  margin-top: 30px;
  margin-bottom: 10px;
}

#main img{
  max-width: 50%;
  height: auto !important;
}


#footer{
  background-image: url(images/footer-bg.jpg);
  height: 55px;
  color: #FFFFFF;
  line-height: 55px;
  font-size: 15px;
  font-size: 11px;
  padding: 0 40px;
}






















